package ru.fincode.core.database.impl.builder

import android.content.Context
import androidx.room.Room
import ru.fincode.core.database.impl.AppDatabase

object AppDatabaseBuilder {

    private const val DB_NAME = "tsudesk.db"

    fun build(context: Context): AppDatabase =
        Room.databaseBuilder(context, AppDatabase::class.java, DB_NAME)
            .fallbackToDestructiveMigration()
            .build()
}
